USE [NANS21V]
GO

/****** オブジェクト: SqlProcedure [dbo].[TaikouSyukei] スクリプト日付: 2014/05/14 14:13:42 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[TaikouSyukei]') AND type in (N'P', N'PC'))
DROP PROCEDURE [dbo].[TaikouSyukei];
GO

CREATE PROCEDURE [dbo].[TaikouSyukei]
	@TAIKAINO int 
AS
SELECT 
	TAIKOSENNO,
	SYUKEIMEI,
	HOUHOU,
	SENTAKU 
FROM 
	TBL_TAIKOU 
WHERE 
	TAIKAINO = @TAIKAINO
